/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/cfg+.h -> /usr/pkg/include/cfg+.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/cfg.h -> /usr/pkg/include/cfg.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/platon/cfg+.h -> /usr/pkg/include/platon/cfg+.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/platon/cfg.h -> /usr/pkg/include/platon/cfg.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libcfg+.a -> /usr/pkg/lib/libcfg+.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libcfg+.so -> /usr/pkg/lib/libcfg+.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libcfg+.so.70 -> /usr/pkg/lib/libcfg+.so.70
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libcfg+.so.70.0.0 -> /usr/pkg/lib/libcfg+.so.70.0.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/man/man3/libcfg+.3 -> /usr/pkg/man/man3/libcfg+.3
